Subject: [dhcwg] *DRAFT* Minutes from dhc WG meeting at IETF 57

From: Mimi Zohar <[email-masked]>
Date: Fri, 10 Oct 2003 13:01:19 -0400

As IETF is just around the corner,  we really need to start/continue a 
discussion on the draft-gupta-dhcp-auth-02.txt, which btw expired in 
August.   Are there any comments/suggestions, which would prevent this 
proposal from being pushed forward?   If not, could we do so at the next 
IETF meeting?

Mimi Zohar